Fri, 18 Oct 2019 03:39:38 UTC | login

Information for RPM uwsgi-plugin-glusterfs-2.0.16-1.el7.x86_64.rpm

ID136992
Nameuwsgi-plugin-glusterfs
Version2.0.16
Release1.el7
Epoch
Archx86_64
SummaryuWSGI - Plugin for GlusterFS support
DescriptionThis package contains the glusterfs plugin for uWSGI
Build Time2018-06-14 15:18:41 GMT
Size24416
52e78735c09baacd83234c2454db4089
Buildrootcloud7-openstack-rocky-el7-build-47004-127434
Provides
uwsgi-plugin-glusterfs = 2.0.16-1.el7
uwsgi-plugin-glusterfs(x86-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glusterfs-api
libacl.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgfapi.so.0()(64bit)
libgfapi.so.0(GFAPI_3.4.0)(64bit)
libgfrpc.so.0()(64bit)
libgfxdr.so.0()(64bit)
libglusterfs.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libuuid.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/uwsgi/glusterfs_plugin.so16208
Component of No Buildroots